{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "485c89bc-9da3-4c8e-be0b-63b01c34b306",
            "type": "STRING",
            "value": "The TLM service shall be terminated, if the ITS-S application requests the termination."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "485c89bc-9da3-4c8e-be0b-63b01c34b306",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "485c89bc-9da3-4c8e-be0b-63b01c34b306"
}